## byobu 4.37

=== debian/changelog ===
byobu (4.37-1) unstable; urgency=low

  * Syncing from Ubuntu.
  * Switch to dh short syntax
  * Change maintainer (adopting this package)
  * Added a substvar ${perl:Depends} dependency into debian/control
  * Bump standards version to 3.9.2, no changes 

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Sun, 02 Oct 2011 19:04:37 -0400

byobu (4.37-0ubuntu1) oneiric; urgency=low

  * usr/lib/byobu/ec2_cost: LP: #862655
    - fix ec2 cost estimator on OpenStack instances by falling back to
      the approximation calculator

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 27 Sep 2011 10:59:05 -0400

byobu (4.36-0ubuntu1) oneiric; urgency=low

  * usr/bin/byobu-select-profile: LP: #860574
    - fix color selection;  profile is no longer a symlink
  * usr/bin/byobu-launch: LP: #860634
    - disable auto launch of byobu, when a serial console is detected

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 27 Sep 2011 10:59:02 -0400

byobu (4.35-0ubuntu1) oneiric; urgency=low

  * usr/bin/byobu-janitor, usr/share/byobu/status/status: LP: #856467
    - cleaner fix for ensuring ec2_cost is enabled in ec2 instances;
      previous fix just enabled it everywhere
  * debian/postinst, usr/bin/byobu-janitor, usr/bin/byobu-status:
    - smooth upgrades from older byobu (<= 4.0)
  * usr/lib/byobu/reboot_required:
    - fix path
  * usr/bin/byobu-launch, usr/bin/byobu-launcher-install:
    - clean up the variable name used to prevent double sourcing of profile

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 23 Sep 2011 11:09:03 -0500

byobu (4.34-0ubuntu1) oneiric; urgency=low

  [ Theodore Campbell ]
  * usr/lib/byobu/.constants: LP: #846576
    - silence errors

  [ Dustin Kirkland ]
  * usr/lib/byobu/.shutil: LP: #854262
    - fix regressed monochrome support
  * usr/bin/byobu-janitor, usr/share/byobu/status/status:
    - proper fix for ec2 by default in cloud instances
  * usr/bin/byobu-select-session: LP: #855795
    - fix broken select-session support; screen -ls exits 1
  * usr/share/byobu/keybindings/f-keys: LP: #839783
    - Disable screen messages while entering and scrolling around in
      copy/scrollback mode, but re-enable them afterward; print a
      message about Byobu scrollback mode to "eat" the unnecessary
      and misleading screen messages when using alt-pgup and alt-pgdown
  * usr/bin/byobu-launch, usr/bin/byobu-launcher-install: LP: #855002
    - ensure that .profile is not sourced more than once
    - ensure that disabled auto launch is respected, too, and does not
      double-source profile
    - handle both system-wide autolaunch, and per-user autolaunch
  * README: LP: #854868
    - document automake steps

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 21 Sep 2011 18:48:57 -0500

byobu (4.33-0ubuntu1) oneiric; urgency=low

  * usr/lib/byobu/updates_available:
    - localize variables
    - save a fork
    - fix detection of updates, which only worked when there were security
      updates
  * usr/lib/byobu/.shutil: LP: #844994
    - the wget --timeout=1 was not working as desired, without the --tries=1
      option too; so local boots of ubuntu ec2 images that don't have a
      working metadata service might take several minutes for byobu to start
      while that wget tries repeatedly to reach the metadata service;
      big thanks to Ben Howard for helping triage and fix ;-)
  * usr/lib/byobu/apport: LP: #842113
    - fix broken detection of apport bug reports, thanks to lp:~masterpatricko
      for the suggested fix
  * etc/byobu/backend, usr/bin/byobu, usr/lib/byobu/.common,
    usr/lib/byobu/.dirs, usr/share/byobu/status/status,
    usr/share/man/man1/byobu.1: LP: #836090
    - fix handling of byobu backend (screen|tmux) handling; thanks to
      lp:~zorun-42 for the fix
  * usr/lib/byobu/swap: LP: #843446
    - make swap status behave like disk and memory (display usage even if
      zero)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 08 Sep 2011 14:26:38 -0700

byobu (4.32-0ubuntu1) oneiric; urgency=low

  * usr/bin/byobu-launcher: LP: #835130
    - silence message that some users found noisy
  * usr/bin/byobu, usr/bin/byobu-launch, usr/bin/byobu-launcher,
    usr/share/man/man1/byobu.1: LP: #835152
    - fix a suite of support issues around launching byobu under sudo,
      where files/dirs would be created under the $SUDO_USER's $HOME,
      but would be owned by root
  * usr/lib/byobu/.dirs: LP: #833780
    - save a fork

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 26 Aug 2011 19:07:29 -0500

byobu (4.31-0ubuntu1) oneiric; urgency=low

  * usr/bin/byobu, usr/lib/byobu/.shutil:
    - fix bold color printing
  * usr/bin/byobu-janitor, usr/share/byobu/profiles/common:
    - deprecate backticks file, no longer needed
  * usr/lib/byobu/.dirs: LP: #833780
    - fix breakage when $TMUX is undefined

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 23 Aug 2011 23:23:46 -0500

byobu (4.30-0ubuntu1) oneiric; urgency=low

  * This release fixes two large bugs: LP: #827093, #823581
  * usr/share/byobu/profiles/tmux:
    - go bold on window activity
    - clean up and make window colorings more consistent
  * usr/bin/byobu-status:
    - speed up disabled status runs
  * usr/bin/byobu-statusd, usr/bin/byobu-status-print, usr/bin/byobu-
    status-tmux, usr/bin/Makefile.am, usr/lib/byobu/battery,
    usr/lib/byobu/.constants, usr/lib/byobu/disk,
    usr/lib/byobu/mem_used, usr/lib/byobu/raid, usr/lib/byobu/.shutil,
    usr/lib/byobu/swap, usr/lib/byobu/wifi_quality,
    usr/share/byobu/profiles/tmux:
    - support tmux status, using a cached print mechanism and a list of
      left and right status items
    - drop the failed byobu-statusd experiment and its byobu-status-print
      helper
    - add a PCT constant, required to support both screen and tmux
    - fix a bug/typo in shutil (should be /proc/uptime)
  * usr/bin/byobu-status-tmux, usr/lib/byobu/.constants,
    usr/share/byobu/profiles/common, usr/share/byobu/profiles/tmux,

