## byobu 5.3

=== debian/changelog ===
byobu (5.3-1) unstable; urgency=low

  * Syncing from Ubuntu. Remaining changes:
    - Switch to dh short syntax
    - Added a substvar ${perl:Depends} dependency into debian/control

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Wed, 11 Jan 2012 19:37:00 -0500

byobu (5.3-0ubuntu1) precise; urgency=low

  [ Daniel Hahler ]
  * usr/bin/Makefile.am:
    - fix safe link creation

  [ Dustin Kirkland ]
  * usr/share/byobu/profiles/tmux:
    - add some whitespace
  * usr/bin/byobu, usr/share/byobu/profiles/tmux: LP: #908766, #900309
    - TERM must be 'screen', to work with: a) 256 colors, and
      b) vim/mutt with bce;  tmux does not support bce properly
  * usr/bin/byobu: LP: #914424
    - use READLINK
  * usr/share/byobu/profiles/tmux:
    - add some comments
  * usr/lib/byobu/ec2_cost, usr/lib/byobu/network: LP: #914098
    - fix regression from r1839, add colon to IFS
  * usr/share/man/man1/byobu.1: LP: #913817
    - mention byobu-select-backend prominently in the manpage
  * usr/bin/byobu-status, usr/share/man/man1/byobu.1: LP: #898065
    - support ip_address4 and ip_address6 in the status line
    - allows for users to see both ipv4 and ipv6 addresses simultaneously
      rather than one or the other
  * etc/profile.d/Z97-byobu.sh:
    - support LC_TERMTYPE=[byobu|byobu-screen|byobu-tmux]
  * etc/profile.d/Z97-byobu.sh, usr/bin/byobu-launcher: LP: #897711
    - allow nesting, if LC_BYOBU > 1
  * usr/bin/byobu, usr/bin/byobu-janitor, usr/lib/byobu/include/common,
    usr/lib/byobu/include/constants:
    - for users upgrading from an older version of byobu, where they were
      previously using a screen backend, keep them using a screen backend
    - for new users, default to tmux backend
  * usr/bin/byobu, usr/share/byobu/profiles/common: LP: #882067
    - maximize the number of windows we can fit in byobu-screen by dropping
      the $SHELL window title
    - users can override by setting 'shelltitle' in ~/.screenrc
    - fixes a problem where screen hangs when interactively setting shelltitle
    - always easy to name a window with F8

  [ Dustin Kirkland and Ryan Thompson ]
  * usr/bin/byobu-reconnect-sockets, usr/bin/byobu-select-session: LP: #908944
    - improve support for importing X11 environment variables

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 08 Jan 2012 20:28:08 -0600

byobu (5.2-1) unstable; urgency=low

  * Syncing from Ubuntu. Remaining changes:
    - Switch to dh short syntax
    - Added a substvar ${perl:Depends} dependency into debian/control

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Wed, 11 Jan 2012 19:37:34 -0500

byobu (5.2-0ubuntu1) precise; urgency=low

  [ Dustin Kirkland ]
  * icons/byobu_multi.svg, === removed directory icons,
    - save some space in the tarball
  * usr/lib/byobu/logo:
    - add a linux mint logo
  * usr/lib/byobu/include/layout => usr/bin/byobu-layout,
    usr/share/byobu/keybindings/f-keys.tmux, usr/share/man/man1/byobu-
    layout.1:
    - move the layout library utility to a generally usable byobu-layout
      in the system path
    - add specific named layout support to both save and restore operations
    - add a manpage
  * usr/bin/Makefile.am, usr/lib/byobu/include/Makefile.am,
    usr/share/man/man1/Makefile.am:
    - install the byobu-layout tool and manpage
  * usr/lib/byobu/ec2_cost, usr/lib/byobu/network:
    - use /proc/net/dev for network transfer calculations
    - fixes issue with ifconfig format changes
  * usr/share/byobu/keybindings/f-keys.tmux,
    usr/share/byobu/keybindings/f-keys.tmux.disable,
    usr/share/doc/byobu/help.tmux.txt: LP: #912637
    - change prev/next window keybinding from alt-left/right to
      ctrl-shift-left/right;  seems alt-left-right are used by irssi
  * README: LP: #911825
    - add note about tmux version required
  * usr/lib/byobu/include/common: LP: #911149
    - when backend is not automatically set, check if screen or tmux
      is installed on the system before setting the default backend
  * debian/control: LP: #910187
    - depend on tmux | screen, recommend tmux and screen
    - hopefully this solves dependency resolution on hardy
  * usr/bin/byobu, usr/share/byobu/profiles/tmux: LP: #908766
    - use screen-bce instead of screen-256color, to support background
      colors correctly
  * usr/bin/byobu-config: LP: #910638
    - ensure that config dir exists before touching reload flag

  [ Daniel Hahler ]
  * usr/bin/byobu-ctrl-a, usr/share/byobu/profiles/tmux: LP: #910779
    - don't use BYOBU_PREFIX for tmux paths

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 08 Jan 2012 20:28:02 -0600

byobu (5.1-0ubuntu1) precise; urgency=low

  * usr/bin/byobu-select-backend:
    - switch the order of the listed backends
  * debian/control: LP: #909221
    - depend on tmux, recommend screen
  * usr/lib/byobu/cpu_freq, usr/lib/byobu/include/shutil: LP: #909325
    - use a leading zero on fpdiv operations, for consistency with
      awk-based math

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 29 Dec 2011 12:28:49 -0600

byobu (5.0-0ubuntu1) precise; urgency=low

  * etc/byobu/backend, usr/bin/byobu, usr/bin/byobu-config,
    usr/bin/byobu-select-session, usr/lib/byobu/include/common:
    - bump up to the 5.x series
    - change default backend from screen to tmux
  * usr/share/byobu/keybindings/f-keys.tmux,
    usr/share/byobu/keybindings/f-keys.tmux.disable,
    usr/share/doc/byobu/help.tmux.txt:
    - put all of the status line functions under *-F5
    - put all of the split arrangement functions under *-F8
  * usr/lib/byobu/include/cycle-status,
    usr/lib/byobu/include/Makefile.am, usr/share/byobu/keybindings/f-
    keys.tmux, usr/share/byobu/status/status: LP: #887140
    - support multiple toggle-able status lines
    - define one or more tmux_right lines in ~/.byobu/status
    - press Shift-F5 to toggle through

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 24 Dec 2011 17:35:00 -0600

byobu (4.55-0ubuntu1) precise; urgency=low

  [ Dustin Kirkland ]

