## byobu 5.16

=== debian/changelog ===
byobu (5.16-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Proofread templates by debian-l10n-english list, thanks to Justin B Rye
    and Christian Perrier. (Closes: #686313)

  [ debconf translations ]
  * Remove useless en_GB translation.
  * Russian, Yuri Kozlov (closes: #687321)
  * Polish, Michał Kułach (closes: #687553)
  * Czech, Michal Šimůnek (closes: #687716)
  * Danish, Joe Hansen (closes: #687820)
  * French, Cédric Boutillier (closes: #687946)
  * Portuguese, Miguel Figueiredo (closes: #687984)
  * Japanese, victory (closes: #688176)
  * German, Martin Eberhard Schauer (closes: #688036)
  * Swedish, Martin Bagge (closes: #688429)
  * Spanish, Rafael Ernesto Rivas

 -- David Prévot <taffit@debian.org>  Sun, 28 Oct 2012 17:22:21 -0400

byobu (5.16-1) unstable; urgency=low

  * Syncing from Ubuntu.

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Mon, 12 Mar 2012 00:57:42 -0400

byobu (5.16-0ubuntu1) precise; urgency=low

  * usr/lib/byobu/updates_available: LP: #942469
    - fix regression clearing updates_available status
    - and fix a typo in that commit
  * usr/lib/byobu/reboot_required, usr/lib/byobu/updates_available:
    - powersave flag and reload flag suffered from the same problem
      as LP: #942469
  * usr/bin/byobu: LP: #949385
    - namespace a few environment variables more appropriately

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 23 Feb 2012 15:01:55 -0600

byobu (5.15-0ubuntu1) precise; urgency=low

  * usr/bin/byobu, usr/lib/byobu/include/constants:
    - fix 256 color support
    - default to colors specified in the Ubuntu brand guidelines
      + http://design.canonical.com/the-toolkit/ubuntu-brand-guidelines/

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 23 Feb 2012 15:01:45 -0600

byobu (5.14-0ubuntu1) precise; urgency=low

  * usr/bin/byobu-status, usr/lib/byobu/battery, usr/lib/byobu/cpu_freq,
    usr/lib/byobu/custom, usr/lib/byobu/disk, usr/lib/byobu/disk_io,
    usr/lib/byobu/distro, usr/lib/byobu/ec2_cost, usr/lib/byobu/entropy,
    usr/lib/byobu/fan_speed, usr/lib/byobu/hostname,
    usr/lib/byobu/load_average, usr/lib/byobu/memory,
    usr/lib/byobu/network, usr/lib/byobu/processes, usr/lib/byobu/raid,
    usr/lib/byobu/rcs_cost, usr/lib/byobu/swap, usr/lib/byobu/uptime,
    usr/lib/byobu/wifi_quality:
    - help ensure that a status is printed
    - this fixes byobu status on some slower systems
    - use the last cached status, if the current one doesn't return

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 23 Feb 2012 08:04:04 -0600

byobu (5.13-0ubuntu1) precise; urgency=low

  * usr/lib/byobu/include/mondrian:
    - simply speed up using perl
  * usr/bin/byobu: LP: #937175
    - check tput for 256 color support before defaulting to that in tmux mode
  * usr/lib/byobu/disk_io: LP: #934893, #936393
    - initialize the x1 value correctly
  * usr/lib/byobu/ec2_cost, usr/share/byobu/status/statusrc,
    usr/share/man/man1/byobu.1: LP: #929907
    - disable the ec2_cost plugin if not running in EC2,
      allow override with EC2_ESTIMATE=1 in ~/.byobu/statusrc
  * usr/lib/byobu/include/shutil: LP: #930656
    - support network interface detection on Mac OSX
    - untested by me, but sort of suggested by a user
  * etc/byobu/backend, usr/lib/byobu/include/common,
    usr/lib/byobu/include/constants: LP: #937174
    - fix upgrades while within a running byobu-screen session

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 21 Feb 2012 23:22:32 -0600

byobu (5.12-0ubuntu1) precise; urgency=low

  * usr/share/byobu/keybindings/f-keys,
    usr/share/byobu/keybindings/screen-escape-keys:
    - keybindings for screen to match tmux for consistency
  * usr/bin/byobu-ctrl-a:
    - fix regression in byobu-screen ctrl-a handling
  * usr/lib/byobu/menu, usr/share/byobu/keybindings/common,
    usr/share/byobu/keybindings/f-keys, usr/share/byobu/keybindings/f-
    keys.tmux, usr/share/byobu/keybindings/f-keys =>
    usr/share/byobu/keybindings/f-keys.screen,
    usr/share/byobu/keybindings/Makefile.am,
    usr/share/byobu/keybindings/screen-escape-keys =>
    usr/share/byobu/keybindings/f-keys.screen.disable:
    - keybindings for screen to match tmux for consistency

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 16 Feb 2012 23:58:33 -0600

byobu (5.11-0ubuntu1) precise; urgency=low

  [ Ryan Thompson ]
  * usr/bin/byobu-reconnect-sockets, usr/bin/byobu-select-session: LP: #924545
    - add to the list of environment variables to update on reconnect

  [ Dustin Kirkland ]
  * usr/bin/byobu-status:
    - clear first window name
  * usr/share/byobu/status/status:
    - disable a few status items in the first tmux status line to ensure
      that the status line fits in 80x25 terminals
    - press shift-f5 for more status

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 15 Feb 2012 22:22:04 -0600

byobu (5.10-0ubuntu1) precise; urgency=low

  * usr/bin/byobu-ctrl-a: LP: #931345
    - fix ctrl-a support for tmux 1.5 and 1.6

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 14 Feb 2012 14:37:47 -0600

byobu (5.9-0ubuntu1) precise; urgency=low

  * usr/bin/byobu-status:
    - fix broken status expiration, which wasn't working and probably
      had a huge performance penalty :-(
  * usr/bin/byobu-ctrl-a, usr/share/byobu/keybindings/f-keys.tmux,
    usr/share/byobu/keybindings/f-keys.tmux.disable,
    usr/share/byobu/profiles/tmuxrc: LP: #923134
    - get byobu-ctrl-a working within tmux, like screen
    - prompt the user for ctrl-a to work in Screen/escape mode, or emacs
      mode

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 12 Feb 2012 11:07:40 -0600

byobu (5.8-0ubuntu1) precise; urgency=low

  [ Daniel Hahler ]
  * debian/rules:
    - autoconf into debian rules

  [ Daniel Hahler ]
  * usr/bin/byobu-reconnect-sockets: LP: #923169
    - better fix for zsh, set compatibility options instead

  [ Dustin Kirkland ]
  * debian/control:
    - suggest ttf-ubuntu-font-family which provides the  character
  * usr/share/byobu/profiles/tmux:

