=== debian/control ===
Source: byobu
Section: misc
Priority: optional
Maintainer: Alexander Chernyakhovsky <achernya@mit.edu>
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf
Homepage: http://launchpad.net/byobu
Vcs-git: git://github.com/achernya/byobu.git

Package: byobu
Architecture: all
Depends:
 ${misc:Depends}, ${perl:Depends},
 debconf (>= 0.5) | debconf-2.0,
 gettext-base,
 python,
 python-newt (>= 0.52.2-11),
 tmux (>= 1.5) | screen
Recommends:
 screen,
 tmux (>= 1.5),
Suggests:
 apport,
 lsb-release,
 po-debconf,
 run-one,
 ttf-ubuntu-font-family (>= 0.80-0ubuntu1~medium),
 update-notifier-common,
 vim,
 w3m
Provides:
 screen-profiles,
 screen-profiles-extras,
 byobu-extras
Replaces:
 screen-profiles (<< 2.0),
 screen-profiles-extras (<< 2.0),
 byobu-extras (<< 2.17)
Breaks:
 screen-profiles (<< 2.0),
 screen-profiles-extras (<< 2.0),
 byobu-extras (<< 2.17)
Enhances: screen
Description: powerful command line "window manager" and shell multiplexer
 Byobu is Ubuntu's session-managing wrapper around tmux or GNU Screen.
 Using Byobu, you can quickly create and move between different windows
 over a single SSH connection or TTY terminal, monitor dozens of important
 statistics about your system, or detach and reattach to sessions later
 while your programs continue to run in the background.
