## byobu 5.17

=== debian/changelog ===
byobu (5.17-0ubuntu1) precise; urgency=low

  [ Dustin Kirkland ]
  * usr/bin/byobu-status:
    - performance improvement, testing for directory existence before
      mkdir -p saves time
    - localize a couple of function variables
  * usr/bin/byobu: LP: #966686
    - ensure that the MOTD gets printed on byobu-tmux first launches
  * usr/lib/byobu/include/constants: LP: #940224
    - revert r1927

  [ Fumihito YOSHIDA (hito) ]
  * usr/lib/byobu/logo: LP: #952724
    - handle VTE_CJK_WIDTH=1 for asian locales

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 11 Mar 2012 07:23:06 -0500
