=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: byobu
 Section: misc
 Priority: optional
-Maintainer: Alexander Chernyakhovsky <achernya@mit.edu>
+Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.3
+Uploaders: Antoine Beaupré <anarcat@koumbit.org>
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf
 Homepage: http://launchpad.net/byobu
-Vcs-git: git://github.com/achernya/byobu.git
+Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/byobu/trunk
 
 Package: byobu
 Architecture: all
@@ -42,9 +43,9 @@
  screen-profiles-extras (<< 2.0),
  byobu-extras (<< 2.17)
 Enhances: screen
-Description: powerful command line "window manager" and shell multiplexer
- Byobu is Ubuntu's session-managing wrapper around tmux or GNU Screen.
+Description: powerful, text based window manager and shell multiplexer
+ Byobu is Ubuntu's text-based window manager based on GNU Screen.
  Using Byobu, you can quickly create and move between different windows
  over a single SSH connection or TTY terminal, monitor dozens of important
- statistics about your system, or detach and reattach to sessions later
+ statistics about your system, detach and reattach to sessions later
  while your programs continue to run in the background.
