## byobu 5.21

=== debian/changelog ===
byobu (5.21-0ubuntu1) quantal; urgency=low

  [ Dustin Kirkland ]
  * usr/lib/byobu/users:
    - clear cache on 0 users

  [ Patrick Marlier ]
  * usr/lib/byobu/users:
    - fix typo in user detailed counting

  [ Daniel Hahler ]
  * usr/lib/byobu/include/common:
    - clear stderr in byobu test

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 24 Jun 2012 16:25:33 -0500

byobu (5.20-0ubuntu1) quantal; urgency=low

  [ Dustin Kirkland ]
  * usr/bin/byobu-status: LP: #998812
    - fix upgrades to the new width handling, where some things
      were undefined
  * usr/lib/byobu/updates_available: LP: #976928, #1010505, #999151
    - use flock when running apt-check or apt-get
      + ideally we'd use run-one here, but not yet in main or other distros
    - depend on util-linux, which provides flock
    - drop run-one usage, use flock directly instead
  * debian/control, usr/share/byobu/windows/common:
    - fix some lintian warnings and errors
  * usr/lib/byobu/raid: LP: #1006971
    - ensure raid status cache gets cleared out when done rebuilding
  * debian/postrm: LP: #996873
    - at package removal, ensure that we remove the auto-launch symlink
      if it exists
  * usr/bin/byobu, usr/lib/byobu/include/constants, usr/lib/byobu/logo,
    usr/share/man/man1/byobu.1: LP: #938920, #995412
    - fix "infinite scrolling" of status line, when using multibyte
      utf-8 characters in status
    - detect character map, and only enable utf-8 when possible
  * usr/bin/byobu, usr/bin/byobu-launch, usr/bin/byobu-status,
    usr/lib/byobu/disk_io, usr/lib/byobu/distro,
    usr/lib/byobu/include/common, usr/lib/byobu/include/constants,
    usr/lib/byobu/release, usr/lib/byobu/updates_available: LP: #996285
    - create new BYOBU_TEST global, which is one of:
      [command -v, type, which]
    - command -v doesn't exist in busybox, type does
  * usr/lib/byobu/ec2_cost, usr/lib/byobu/include/shutil,
    usr/lib/byobu/rcs_cost: LP: #1013220
    - gracefully silence status notifications that require /proc/net/route
      when it's not really there (cygwin, mac)
  * usr/share/byobu/profiles/tmux: LP: #1012348
    - fix status activity/alert bolding
    - seems upstream tmux changed the option name from "alert" to "activity"
  * usr/share/man/man1/byobu.1: LP: #977225
    - add documentation about the status line background colors
  * usr/lib/byobu/include/constants: LP: #954031
    - use the sed --follow-symlinks option to keep from recreating files,
      especially .profile and .bashrc

  [ Dustin Kirkland and Daniel Lee ]
  * usr/lib/byobu/disk_io, usr/lib/byobu/mail, usr/lib/byobu/network:
    - LP: #962730, #998202
    - clear out cache on a few other status notifications where we go
      from activity, to none

  [ https://launchpad.net/~ktyubuntu ]
  * usr/lib/byobu/logo: LP: #1004712
    - fix Red Hat logo detection
  * usr/lib/byobu/logo: LP: #1004722
    - add apple distro and logo

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 24 Jun 2012 16:25:31 -0500

byobu (5.19-0ubuntu1) quantal; urgency=low

  * usr/bin/byobu-config, usr/bin/byobu-select-session: LP: #988471
    - per Barry Warsaw, scripts should NOT use 'env python'; sorry
  * === added directory usr/share/sounds, === added directory
    usr/share/sounds/byobu, usr/share/sounds/byobu/byobu.ogg: LP: #999716
    - add byobu sound to repo, as pronounced by Fumihito YOSHIDA
  * usr/lib/byobu/updates_available:
    - use run-one, rather than run-this-one (which isn't working well)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 08 Jun 2012 17:25:18 -0500

byobu (5.18-0ubuntu1) quantal; urgency=low

  [ Dustin Kirkland ]
  * usr/bin/byobu-status: LP: #997766
    - handle status wider than terminal more gracefully

  [ Daniel Hahler ]
  * usr/bin/byobu-config: LP: #996559
    - use env for python version

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 11 May 2012 15:42:59 -0700
