=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
 DM-Upload-Allowed: yes
 Uploaders: Antoine Beaupré <anarcat@koumbit.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf
 Homepage: http://launchpad.net/byobu
 Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/byobu/trunk
@@ -25,7 +25,6 @@
  apport,
  lsb-release,
  po-debconf,
- run-one,
  ttf-ubuntu-font-family (>= 0.80-0ubuntu1~medium),
  update-notifier-common,
  vim,
