=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_perl:
	dh_perl -d

autoconf: clean
	dh_testdir
	cp debian/changelog ChangeLog
	aclocal
	automake --add-missing --copy
	autoconf
