## byobu 5.33

=== debian/changelog ===
byobu (5.33-0ubuntu1) raring; urgency=low

  * usr/bin/byobu-launch: LP: #1119446, #1119345
    - fix shell syntax regression

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 07 Feb 2013 18:11:44 -0600

byobu (5.32-0ubuntu1) raring; urgency=low

  [ Dustin Kirkland ]
  * usr/lib/byobu/mail: LP: #1118364
    - support maildir format
  * debian/rules, usr/bin/byobu, usr/bin/byobu-launch,
    usr/lib/byobu/include/common, usr/lib/byobu/include/constants:
    - clean up some bashisms (better portability)
    - checkbashisms at build time, show but don't fail

  [ Lukas Stabe ]
  * usr/bin/byobu-launcher-install:
    - better fish launcher conditional, per actual fish user

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 07 Feb 2013 18:11:38 -0600

byobu (5.31-0ubuntu1) raring; urgency=low

  * configure.ac, Makefile.am, === removed directory
    usr/share/byobu/ec2, usr/lib/byobu/ec2_cost,
    usr/lib/byobu/include/ec2instancespricing.py,
    usr/lib/byobu/include/Makefile.am, usr/share/byobu/ec2/Makefile.am,
    usr/share/byobu/ec2/rates.ap-northeast-1,
    usr/share/byobu/ec2/rates.ap-southeast-1,
    usr/share/byobu/ec2/rates.eu-west-1, usr/share/byobu/ec2/rates.us-
    east-1, usr/share/byobu/ec2/rates.us-west-1,
    usr/share/byobu/ec2/rates.us-west-2:
    - use a smarter algorithm for estimating ec2 cost
    - include ec2instancespricing.py from
      https://github.com/erans/ec2instancespricing
  * debian/postinst, usr/bin/byobu-config, usr/bin/byobu-select-session,
    usr/lib/byobu/include/ec2instancespricing.py: LP: #996559, #988471
    - use env for shebang in development tree
    - fix this up in the postinst
      + seems racy -- there's got to better way of handling this???
  * usr/bin/byobu-launcher-install, usr/bin/byobu-launcher-uninstall:
    - LP: #1002137
    - support fish shell in the installer
  * usr/bin/byobu-select-session:
    - fix python exception
  * usr/bin/byobu, usr/share/byobu/keybindings/f-keys.tmux: LP: #1103449
    - fix regression, re-enable blank window titles in both screen and tmux

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 06 Feb 2013 23:16:18 -0600

byobu (5.30-0ubuntu1) raring; urgency=low

  * usr/share/byobu/keybindings/f-keys.tmux:
    - use $BYOBU_SHELL_TITLE in tmux too
  * usr/share/byobu/windows/Makefile.am:
    - fix lintian warning, install as DATA rather than SCRIPTS
  * debian/po/de.po, debian/po/en_GB.po, debian/po/es.po,
    debian/po/pt.po, debian/po/ru.po, debian/po/templates.pot,
    debian/po/POTFILES.in:
    - re-add this file, not sure when/how it got removed, fixes lintian
  * usr/share/man/man1/byobu.1, usr/share/man/man1/byobu-quiet.1,
    usr/share/man/man1/byobu-silent.1:
    - fix lintian info messages
  * NEWS:
    - point to byobu.co in NEWS file
  * usr/bin/byobu-select-profile:
    - find a suitable hash sum utility (fixes Mac OS X)
  * usr/lib/byobu/uptime:
    - handle multiple white space with a single digit hour on Mac OS X
  * usr/bin/byobu-select-profile, usr/bin/byobu-ugraph,
    usr/lib/byobu/include/cycle-status, usr/lib/byobu/ip_address,
    usr/lib/byobu/memory:
    - the sed found in Mac OS X seems to really prefer a -e before expression
  * usr/share/byobu/pixmaps/Byobu.png:
    - image added for Mac OS X packaging
  * usr/bin/byobu-config:
    - throw an error message when we can't import snack
  * Applications/Byobu.app/Contents/MacOS/Byobu:
    - add an application launcher for Mac OS X

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 28 Jan 2013 02:21:12 -0600

byobu (5.29-0ubuntu1) raring; urgency=low

  [ Dustin Kirkland ]
  * README:
    - update build docs referencing git repo
  * usr/lib/byobu/cpu_freq, usr/lib/byobu/date, usr/lib/byobu/entropy,
    usr/lib/byobu/include/shutil, usr/lib/byobu/ip_address,
    usr/lib/byobu/load_average, usr/lib/byobu/memory,
    usr/lib/byobu/menu, usr/lib/byobu/processes, usr/lib/byobu/time,
    usr/lib/byobu/time_utc, usr/lib/byobu/uptime, usr/lib/byobu/users:
    - finally got my hands on a Mac OS X box!
    - fixed a bunch of status scripts to work on Mac OS X
  * AUTHORS, debian/copyright, po/bg.po, po/sv.po, README,
    usr/bin/byobu-layout, usr/bin/byobu-reconnect-sockets,
    usr/bin/byobu-select-session, usr/lib/byobu/entropy,
    usr/lib/byobu/include/cycle-status, usr/lib/byobu/include/mondrian,
    usr/lib/byobu/menu, usr/share/byobu/keybindings/f-keys.screen,
    usr/share/byobu/keybindings/f-keys.screen.disable,
    usr/share/byobu/keybindings/f-keys.tmux,
    usr/share/byobu/keybindings/f-keys.tmux.disable:
    - updated email address from kirkland@ubuntu.com to kirkland@byobu.co
  * debian/copyright, debian/source_byobu.py, etc/profile.d/Z97-
    byobu.sh, experimental/byobu-classroom, usr/bin/byobu,
    usr/bin/byobu-config, usr/bin/byobu-ctrl-a, usr/bin/byobu-disable,
    usr/bin/byobu-enable, usr/bin/byobu-export, usr/bin/byobu-janitor,
    usr/bin/byobu-launch, usr/bin/byobu-launcher, usr/bin/byobu-
    launcher-install, usr/bin/byobu-launcher-uninstall, usr/bin/byobu-
    quiet, usr/bin/byobu-select-backend, usr/bin/byobu-select-profile,
    usr/bin/byobu-shell, usr/bin/byobu-silent, usr/bin/byobu-status,
    usr/bin/byobu-status-detail, usr/lib/byobu/apport,
    usr/lib/byobu/arch, usr/lib/byobu/battery, usr/lib/byobu/color,
    usr/lib/byobu/cpu_count, usr/lib/byobu/cpu_freq,
    usr/lib/byobu/cpu_temp, usr/lib/byobu/custom, usr/lib/byobu/date,
    usr/lib/byobu/disk, usr/lib/byobu/disk_io, usr/lib/byobu/distro,
    usr/lib/byobu/ec2_cost, usr/lib/byobu/fan_speed,
    usr/lib/byobu/hostname, usr/lib/byobu/include/common,
    usr/lib/byobu/include/constants, usr/lib/byobu/include/dirs,
    usr/lib/byobu/include/notify_osd, usr/lib/byobu/include/shutil,
    usr/lib/byobu/ip_address, usr/lib/byobu/load_average,
    usr/lib/byobu/logo, usr/lib/byobu/mail, usr/lib/byobu/memory,
    usr/lib/byobu/network, usr/lib/byobu/notify_osd,
    usr/lib/byobu/processes, usr/lib/byobu/raid, usr/lib/byobu/rcs_cost,

