=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 DM-Upload-Allowed: yes
 Uploaders: Antoine Beaupré <anarcat@koumbit.org>
 Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf
-Homepage: http://launchpad.net/byobu
+Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf, pep8
+Homepage: http://byobu.co
 Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/byobu/trunk
 
 Package: byobu
 Architecture: all
 Depends:
- ${misc:Depends}, ${perl:Depends},
+ ${misc:Depends}, ${perl:Depends}, ${python:Depends},
  debconf (>= 0.5) | debconf-2.0,
  gettext-base,
  python,
