=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,13 @@
 #!/usr/bin/make -f
 %:
 	dh $@
+
+override_dh_auto_build:
+	# Check syntax
+	pep8 --verbose --repeat --ignore W191,E501 usr/bin/byobu-config usr/bin/byobu-select-session
+	# Check for bashisms in shell scripts
+	checkbashisms `find . -type f -exec grep -l "^\#\!/bin/sh" '{}' \;` || true
+	dh_auto_build
 
 override_dh_perl:
 	dh_perl -d
