## byobu 5.35

=== debian/changelog ===
byobu (5.35-0ubuntu1) raring; urgency=low

  * usr/bin/byobu:
    - these ulimit tests are bash-specific
  * usr/lib/byobu/raid:
    - fix degraded raid detection regression

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 12 Mar 2013 23:14:29 -0500

byobu (5.34-0ubuntu1) raring; urgency=low

  [ Dustin Kirkland ]
  * debian/rules:
    - check bash syntax at build time, to avoid LP: #1119446, #1119345 again
  * usr/lib/byobu/include/constants:
    - ensure that we have something in BYOBU_ULIMIT

  [ Lukas Stabe <lukas@stabe.de> ]
  * usr/lib/byobu/logo:
    - display logo surrounded by spaces on OSX
  * usr/lib/byobu/time_binary:
    - fix time_binary printing "\n" and killing other output
  * usr/lib/byobu/updates_available:
    - make updates_available aware of homebrew
  * usr/lib/byobu/time, usr/share/byobu/status/statusrc:
    - add an option to time to hide seconds

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 12 Mar 2013 23:14:22 -0500
