## byobu 5.60

=== debian/changelog ===
byobu (5.60-0ubuntu1) saucy; urgency=low

  * usr/share/byobu/profiles/bashrc, usr/share/man/man1/byobu-prompt.1:
    - only display error code when non-zero
    - document behavior in manpage

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 19 Sep 2013 12:23:43 -0500

byobu (5.59-0ubuntu1) saucy; urgency=low

  * usr/share/byobu/profiles/bashrc:
    - use MATHEMATICAL RIGHT DOUBLE ANGLE BRACKET (U+27EB, Pe): ⟫
    - I've tested this to display properly in:
      + gnome-terminal, xterm, uxterm, terminator, konsole
    - Still doesn't look right in putty
  * usr/bin/byobu, usr/bin/byobu-status, usr/share/byobu/keybindings/f-
    keys.tmux: LP: #1215210
    - default window name to -
    - this is a compromise and I see no other way around this
  * usr/share/byobu/profiles/bashrc:
    - allow disable of utf8 prompt via BYOBU_CHARMAP variable
  * usr/lib/byobu/logo:
    - support Unicode logo for CentOS
  * usr/bin/byobu-status, usr/lib/byobu/include/constants,
    usr/lib/byobu/include/icons, usr/lib/byobu/include/Makefile.am,
    usr/lib/byobu/include/toggle-utf8, usr/share/byobu/keybindings/f-
    keys.tmux, usr/share/byobu/keybindings/f-keys.tmux.disable,
    usr/share/doc/byobu/help.tmux.txt:
    - add a new keybiding, Alt-F5, to toggle UTF-8 on and off
  * usr/share/byobu/profiles/bashrc:
    - prepend previous command's exit status on the fancy Byobu
      prompt;  thanks for the wonderful idea, Martin Pitt!

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 19 Sep 2013 12:23:39 -0500

byobu (5.58-0ubuntu1) saucy; urgency=low

  * usr/share/byobu/keybindings/f-keys.tmux,
    usr/share/byobu/keybindings/f-keys.tmux.disable,
    usr/share/byobu/keybindings/Makefile.am,
    usr/share/byobu/keybindings/mouse.tmux.disable,
    usr/share/byobu/keybindings/mouse.tmux.enable,
    usr/share/doc/byobu/help.tmux.txt:
    - add support for a new keybinding, Alt-F12, to toggle on/off
      tmux mouse support
    - display a message when toggling either on or off mouse or
      F-keys support
  * usr/share/byobu/keybindings/f-keys.screen,
    usr/share/byobu/keybindings/f-keys.screen.disable,
    usr/share/byobu/keybindings/f-keys.tmux,
    usr/share/byobu/keybindings/f-keys.tmux.disable,
    usr/share/doc/byobu/help.tmux.txt: LP: #1218680
    - byobu-screen has long supported Ctrl-A-~ which saves your scrollback
      buffer to a file
    - byobu-tmux had never quite implemented this
    - Add a new keybinding to both byobu-screen and byobu-tmux that adds
      this support, Shift-F9
  * usr/share/byobu/keybindings/f-keys.tmux: LP: #1224352
    - show current window name when prompting for rename-window

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 12 Sep 2013 10:53:24 -0500

byobu (5.57-0ubuntu1) saucy; urgency=low

  * usr/bin/byobu, usr/share/byobu/profiles/bashrc:
    - try to ensure that 256 colors stick, per feedback from Josh
      Poulson in G+

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 03 Sep 2013 14:40:07 -0500

byobu (5.56-0ubuntu1) saucy; urgency=low

  * usr/lib/byobu/battery:
    - fix battery status caching issues when battery is full, or
      plugged into AC
  * usr/lib/byobu/network: LP: #1203601
    - fix issue where /proc/net/dev isn't read correctly; use an
      intermediate cache file
  * usr/lib/byobu/cpu_temp: LP: #1167176
    - reorder cpu temp detection, as the previous order seemed to
      pick up GPU temps before CPU temps
  * usr/share/byobu/keybindings/f-keys.screen.disable:
    - drop a couple of keys that don't exist; should fix F5 refresh
      errors in byobu-screen, partial fix for LP: #814172

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 16 Aug 2013 16:29:09 -0500

byobu (5.55-0ubuntu1) saucy; urgency=low

  * usr/lib/byobu/distro, usr/lib/byobu/include/common,
    usr/lib/byobu/logo, usr/share/byobu/profiles/bashrc:
    - save a couple of forks in the fast path
    - load BYOBU_DISTRO into the environment as we need this in
      multiple places

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 10 Aug 2013 09:23:02 +0100

byobu (5.54-0ubuntu1) saucy; urgency=low

  * usr/bin/byobu-janitor: LP: #1208844
    - only enable the byobu prompt by default if the bashrc is stock;
      ie, hasn't been locally modified

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 07 Aug 2013 12:49:24 +0100

byobu (5.53-0ubuntu1) saucy; urgency=low

  * usr/bin/byobu-launch, usr/lib/byobu/ec2_cost,
    usr/lib/byobu/hostname, usr/lib/byobu/include/shutil,
    usr/lib/byobu/ip_address: LP: #1208853
    - revert this recent commit, as it appears to have some unintended
      consequences, and it was just cleaning up some false positive
      bashism hits
  * usr/share/byobu/profiles/bashrc: LP: #1208844
    - revert override of term
  * usr/bin/byobu-prompt, usr/bin/Makefile.am, usr/share/man/man1/byobu-
    disable-prompt.1, usr/share/man/man1/byobu-enable-prompt.1,
    usr/share/man/man1/byobu-enable-prompt.1 =>
    usr/share/man/man1/byobu-prompt.1, usr/share/man/man1/Makefile.am:
    - add some documentation and an interactive utility for toggling
      on and off the byobu-prompt, which is hinted in the inline
      bashrc comment

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 06 Aug 2013 22:56:33 +0100

byobu (5.52-0ubuntu1) saucy; urgency=low

  * usr/bin/byobu-janitor:
    - ensure byobu can be purged without breaking a bashrc
  * usr/bin/byobu-launch, usr/lib/byobu/ec2_cost,
    usr/lib/byobu/hostname, usr/lib/byobu/include/shutil,
    usr/lib/byobu/ip_address:
    - work around checkbashisms false positives
  * usr/bin/byobu-janitor:
    - fix error in echo

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 05 Aug 2013 09:22:59 +0100

byobu (5.51-0ubuntu1) saucy; urgency=low

  * usr/bin/byobu-disable-prompt, usr/bin/byobu-enable-prompt,
    usr/share/byobu/profiles/bashrc,
    usr/share/byobu/profiles/Makefile.am,
    usr/share/byobu/profiles/ps1.sh:
    - use a common bashrc file
  * usr/share/byobu/profiles/bashrc:

