=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-DM-Upload-Allowed: yes
 Uploaders: Antoine Beaupré <anarcat@koumbit.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7.0.50~), gettext-base, automake, autoconf, pep8
 Homepage: http://byobu.co
 Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/byobu/trunk
@@ -17,7 +16,8 @@
  gettext-base,
  python,
  python-newt (>= 0.52.2-11),
- tmux (>= 1.5) | screen
+ tmux (>= 1.5) | screen,
+ gawk
 Recommends:
  screen,
  tmux (>= 1.5),
